﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" />
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Campaign Config User Manager</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Campaign Config User Manager</h1>
        <p>This section provides information about the global configuration options for <strong>User Manager Campaign</strong>.</p>
        <p>To access the global configurations, navigate to&#160;<strong>Admin &gt; Global Configurations &gt; User Manager Campaign Config </strong>tab.</p>
        <p>The following sections are available in the <strong>Global Configurations </strong>page for <strong>User Manager Campaign</strong>:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="#Policy">Policy Settings</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Step">Step 1- Employment Verification</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Step2">Step 2- Access Approval</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Revoke">Revoke Tasks</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Basic">Basic Campaign Notifications</MadCap:xref>
                </p>
                <ul>
                    <li>
                        <p>
                            <MadCap:xref href="#Email">Email History</MadCap:xref>
                        </p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="#Deep">Deep Linking to Step 1 of User Manager Campaign</MadCap:xref>
                        </p>
                    </li>
                </ul>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Campaign">Campaign Reminder Notifications</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Reassign">Reassigning Users to a New Certifier in User Manager Certification</MadCap:xref>
                </p>
            </li>
        </ul>
        <h2 id="CampaignConfigUserManager-PolicySettings"><a name="Policy"></a>Policy Settings</h2>
        <p>The following table provides information about the global configuration options related to policy settings for the <strong>User Manager Campaign</strong>.</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 111.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 649.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Attribute to identify Manager</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the <strong>Manager</strong> or <strong>Secondary Manager</strong> for the <strong>User Manager</strong>  &#160;<strong>Campaign</strong> from the drop-down options.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Default Certifier</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the name of the default certifier for the certification.</p>
                            <p class="table-text">In case the certifier for the campaign (Manager/ Secondary Manager) is inactive or not present at the time of launching the campaign, then the <strong>Default Certifier</strong> can certify all the accounts which belong to the inactive certifier.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Comments on Locking Campaign</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to allow the certifier and consulted user to add comments at the time of locking the primary and consulted certification, respectively.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable Consult For Consultee</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to hide the Consult feature for the consultee. This allows the certifier to enable the Consult feature for another user other than the consultee.</p>
                            <p class="table-text">If this option is disabled then it allows the consultee to further consult an item to another user in the organization.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable Consult For Certifier</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to hide the Consult feature for the certifier.  </p>
                            <p class="table-text">Enabling this functionality hides the consult&#160;option for the certifier only, but the admin user can view it.</p>
                            <p class="table-text">If this option is disabled, then the certifier can consult an item to another user in the organization. The consultee can take action on the consulted item, and the certifier can go ahead with the consultee action or override it by taking other action.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Consult For Own Access</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text"> Select this option to allow the certifiers to consult their own access. This is because, by default, the certifier is not allowed to take action on own access. </p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p>Note: Ensure that this field is enabled to allow consulting for own access.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable E-Signature using Login Credentials</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to ensure that the certifier submits a certification only after digitally signing and validating it based on the user’s login credentials (username and password) in IGA.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable E-Signature using User Attributes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to ensure that the certifier submits a certification only after digitally signing and validating it based on user attributes such as Display Name, First Name, Last Name, Middle Name, etc. Select the required user attributes from the drop-down list.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">User Attribute to verify E-signature&#160;</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Before configuring this option, enable <strong>Enable E-Signature using User Attributes</strong> option.</p>
                            <p class="table-text">Select the user attribute that the certifier has to provide for E-signature. This value is validated with the value stored in IGA.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Total number of retries</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Provide the maximum number of attempts that the certifier is allowed to enter the correct details for E-signature verification. Enter an integer value in this field.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">For more information about E-Signature validation in campaigns, see <MadCap:xref href="../Chapter15-Managing-Campaigns-and-Certifications/Securing-Certifications-with-E-Signature.htm">Securing Certifications with E-Signature</MadCap:xref>.</p>
        </div>
        <h2 id="CampaignConfigUserManager-Step1-EmploymentVerification"><a name="Step"></a>Step 1- Employment Verification</h2>
        <p>The following table provides the Action Preferences and Display Settings related to employment verification for the <strong>User Manager Campaign</strong>. </p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 108.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 652.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Action Preferences</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Employment Verification Only</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to launch the certification for Step 1 (Employment Verification) only. When this option is enabled, only Step-1 Employment verification can be performed. After Step 1 the campaign is locked. The provision to review Step 2 (Access verification) is not provided when this option is enabled.</p>
                            <p class="table-text">Enabling this option will hide the ‘<strong>Objects to be included in certification</strong>’ parameter from the Create Campaign page. Because when only step-1 employment verification is being reviewed the certification for step-2 (that comprises of the objects to be reviewed in certification such as Entitlement, Account, Application Role, Entitlement Role, and Emergency Access Role) is not provided.</p>
                            <p class="table-text">The certifier will not be given an option to validate the Step 2. Revoke tasks are created for objects (upon Locking, Expiring, or for Unresponded items) if you have enabled the following configuration.</p>
                            <p class="table-text">Revoke tasks are created for objects (upon Locking, Expiring, or for Unresponded items) if you have enabled the following configuration.</p>
                            <ul>
                                <li>
                                    <p class="table-text">Create Revoke Task for Terminated User &amp; Revoked/Conditionally Certified Acc. &amp; Ent on Locking</p>
                                    <ul>
                                        <li>
                                            <p class="table-text">Configuration when Enabled </p>
                                            <ul>
                                                <li>
                                                    <p class="table-text">Action Taken: User is terminated in Step 1 and the certifier locks the Campaign.</p>
                                                    <ul>
                                                        <li>
                                                            <p class="table-text">Revoke Tasks created: Revoke tasks are created for users, accounts, entitlements and roles. User is terminated i.e. status of user changes to inactive. </p>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <p class="table-text">Configuration when Disabled</p>
                                            <ul>
                                                <li>
                                                    <p class="table-text">Action Taken: User is terminated in Step 1 and the certifier locks the Campaign.</p>
                                                    <ul>
                                                        <li>
                                                            <p class="table-text">Revoke Tasks: User remains active and no revoke tasks are created for accounts, entitlements, and roles.</p>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    <p class="table-text">Create Revoke Task for Terminated User &amp; Revoked/Conditionally Certified Acc. &amp; Ent on Expiring</p>
                                    <ul>
                                        <li>
                                            <p class="table-text">Configuration when Enabled</p>
                                            <ul>
                                                <li>
                                                    <p class="table-text">Action Taken: User is terminated in Step 1 and the campaign expires.</p>
                                                    <ul>
                                                        <li>
                                                            <p class="table-text">Revoke Tasks created: Revoke tasks are created for users, accounts, entitlements. User is terminated i.e. status of user is inactive.</p>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <p class="table-text">Configuration when Disabled</p>
                                            <ul>
                                                <li>
                                                    <p class="table-text">Action Taken: User is terminated in Step 1 and the campaign expires.</p>
                                                    <ul>
                                                        <li>
                                                            <p class="table-text">Revoke Tasks created: User is terminated (inactive), but no revoke tasks are generated for accounts, entitlements as the Configuration is disabled.</p>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    <p class="table-text">Create Revoke Task for Unresponded Item on Expiry</p>
                                    <ul>
                                        <li>
                                            <p class="table-text">Configuration when Enabled</p>
                                            <ul>
                                                <li>
                                                    <p class="table-text">Action Taken: No action is taken.</p>
                                                    <ul>
                                                        <li>
                                                            <p class="table-text">Revoke Tasks: User is not terminated, but revoke tasks are created for accounts, entitlements, and roles.</p>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <p class="table-text">Configuration when Disabled</p>
                                            <ul>
                                                <li>
                                                    <p class="table-text">Action Taken: No action is taken.</p>
                                                    <ul>
                                                        <li>
                                                            <p class="table-text">Revoke Tasks: User is not terminated and no revoke tasks are created for accounts, entitlements, and roles.</p>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Include Users without Accounts</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to allow users to be included in the campaign for Step 1 (Employment verification) even if they do not have an account.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">Use this configuration to define whether to include users without accounts or not in the <strong>User Manager Campaign</strong>.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Certify All Users by default</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enabling this will auto-certify all the users, by default, in Step 1 (Employment Verification) as "works for me". </p>
                            <p class="table-text">If this option is disabled, then in Step 1, the certifier has to review whether the user reports to the certifier. This means that the certifier needs to review and sign-off the ownership verification for the respective users reporting to that certifier.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Employment Status Option</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Used to select the employment status options such as: Works for me, Does not work for me, Terminated in step 1 (Employment verification) of the User Manager Campaign. If no value selected then default values displayed are: Works for me and No Response. In addition, you will see No response and Consult status. Even if Consult option is hidden in Global Configuration, you will still see the Consult option in step 1. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Display Settings</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Hide Consult from Step 1</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to hide the Consult feature from Step 1 (Employment Verification) of the <strong>User Manager Campaign</strong> from the admin, certifier, and consultee users.</p>
                            <p class="table-text">If this option is disabled then the certifier has the Consult feature available in Step1 provided <strong>Hide Consult for Certifier</strong> from <strong>Policy Settings</strong> in this <strong>Global Configurations</strong> page is disabled.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Hide Bulk Checkbox from step 1</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This setting allows you to show or hide the bulk selection checkbox (Status for all employees) in Step 1: Employment Verification of the <strong>User Manager Campaign</strong>.</p>
                            <p class="table-text">Select this option to restrict the certifier in taking bulk actions on items from Step 1 the campaign. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Consult pop up on Does Not Work for Me action</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to provide a list of users from which the certifier can select to whom the user reports.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">The new manager selected is for information purposes only (reflecting in reports) and this configuration does not update the user's manager.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Update Users Manager on Does not work for me</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">Before using this option, enable the <strong>Show Consult pop up on Does Not Work for Me</strong> action.</p>
                            </div>
                            <p class="table-text">Select this option to auto-update the manager and owner of the user to the newly selected manager, while taking the <strong>Does not work for me</strong> action. The update happens after the campaign is locked.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Reassignee on Does not Work for Me</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to remove the user from the certifier's queue on taking <strong>Does not work for me</strong> action and assign to the newly selected manager. A new certification will be created for the reassigned item in case the certification did not exist for the new manager.</p>
                            <p class="table-text">Toggle the option to ON to enable reassignment of certification. &#160;For more information, see the section <MadCap:xref href="#Reassign">Reassigning Users to a New Certifier in User Manager Certification </MadCap:xref>on this page.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Default Reassignee</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <div class="confluence-information-macro confluence-information-macro-information conf-macro output-block">
                                <div class="confluence-information-macro-body">
                                    <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                        <p class="note">Before using this option enable the option, <strong>Enable Reassignee on Does not Work for Me</strong>.</p>
                                    </div>
                                </div>
                            </div>
                            <p class="table-text">Specify the certifier whom you want to assign as the Default Reassignee certifier.</p>
                            <p class="table-text">This configuration option allows you to select the certifier to whom the user has to be auto-reassigned on taking <strong>Does not work for me</strong> action with the <strong>Enable Reassignee on Does not Work for Me</strong> enabled. This option is used for the scenario where the primary certifier does not know whom to reassign the certificate and hence gets assigned to a default reassignee user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show User Attributes</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This configuration allows you to select the user attributes in&#160;Step 1 (Employment Verification) of the <strong>User Manager Campaign</strong>.</p>
                            <p class="table-text">Select the user attributes that need to be displayed in Step 1 from the drop-down list.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Comment On Individual Action&#160;</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the actions on which the certifier can provide comments while verifying the employment status of a user. This configuration option is used for providing comments while the certifier takes action on individual items.</p>
                            <p class="table-text">The certifier can include comments while taking the following actions in Step 1 (Employment Verification) of the <strong>User Manager Campaign</strong>.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>Works for me </strong>
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Does not work for me</strong>
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>No Response</strong>
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Terminated</strong>
                                    </p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Comment On Bulk Action</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the actions on which the certifier can provide comments while verifying the employment status of users. This configuration option is used for providing comments while the certifier takes action on bulk items.</p>
                            <p class="table-text">The certifier can include comments while taking the following bulk actions in Step 1 (Employment Verification) of the <strong>User Manager Campaign</strong>.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>Works for me </strong>
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Does not work for me</strong>
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>No Response</strong>
                                    </p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Terminated</strong>
                                            </p>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Extend End Date Limit Days</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">From Step 1 of the User Manager Campaign, you can extend the <strong>End Date </strong>of the user. The End Date is the date till when the user remains with ‘active’ status in the system. AFter the end date is reached, the user status changes to ‘inactive’.</p>
                            <p class="table-text">Using this configuration, you can specify the maximum number of days beyond which you cannot extend the <strong>End Date </strong>of the user. For example, if the current date is 1st April and the 'Extend End Date Limit (Days)" configured is 10 days, you cannot extend the user's end date to April 15th from the Step 1 of the User Manager Campaign as it is more than 10 days. You can extend the End Date to 8 days and as a result, the user will remain active in the system till April 8th.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="CampaignConfigUserManager-Step2-AccessApproval"><a name="Step2"></a>Step 2- Access Approval</h2>
        <p>The following table provides the Action Preferences and Display Settings related to access approval for the <strong>User Manager Campaign</strong>.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 111.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 649.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Action Preferences</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Ignore Accounts without Entitlements</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to exclude the accounts and application roles that do not have entitlements in Step 2 (Access verification) of the <strong>User Manager Campaign</strong>.</p>
                            <p class="table-text">Selecting this option will only include accounts or application roles that have entitlements assigned to it. </p>
                            <ul>
                                <li>
                                    <p class="table-text">If there are entitlements assigned in the account but not in the application role, it displays all accounts with entitlements in the 1st step of the User Manager campaign. </p>
                                </li>
                                <li>
                                    <p class="table-text">Similarly, if there are entitlements assigned not in the account but in the application roles, then it displays the accounts which are assigned the application role, which has entitlements in Step 1. </p>
                                </li>
                                <li>
                                    <p class="table-text">If there are no entitlements in both accounts and application roles, it does not display any accounts or application roles in Step 1.&#160; &#160;</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Display Settings</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Hide Consult from step 2</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to hide the Consult feature from Step 2. If this option is disabled, then the certifier has the Consult feature available in Step 2 provided <strong>Hide consult from certifier</strong> option from <strong>Policy Settings</strong> in this <strong>Global Configurations</strong> page is disabled.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Hide Bulk Checkbox from step 2</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This setting allows you to show or hide the bulk selection checkbox (Status for all employees) in Step 2: Access Review of the <strong>User Manager Campaign</strong>.</p>
                            <p class="table-text">Select this option to restrict the certifier in taking bulk actions on items from Step 2 of the campaign. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable Condition Certify</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to hide the <strong>Conditionally Certify</strong> option in Step 2: Access Review of the <strong>User Manager Campaign</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Conditional Certify Limit Days</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the maximum number of days a certifier can perform a conditional certification for a <strong>User Manager Campaign</strong>. The certifier cannot change the end date beyond the given number of days specified in this configuration. </p>
                            <p class="table-text">Conditional certification allows you to conditionally certify identity objects until a specified duration. Beyond the specified date, the access is revoked upon running the Job CAMPAIGNDEPROVISIONINGJOB.</p>
                            <p class="table-text" MadCap:conditions="Default.v55X">Following are valid for 5.5.0 SP2 and later versions of IGA:</p>
                            <ul>
                                <li>
                                    <p class="table-text">When a campaign expires, future-dated tasks are created for conditionally certified items.</p>
                                </li>
                                <li>
                                    <p class="table-text">The Campaign deprovision job is auto-triggered to create future-dated tasks for conditionally certified items</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Access Attributes</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This configuration allows you to select the user attributes in&#160;Step 2 (Access Review) of the <strong>User Manager Campaign</strong>.</p>
                            <p class="table-text">Select the user attributes that need to be displayed in Step 1 from the drop-down list.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Filter Attributes</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the attributes that need to be present in the filtering panel of Step 2 (Access Review) of the <strong>User Manager Campaign</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Details On Hover</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Using this option, you can select the User attributes, Account attributes, and Entitlement attributes, which are displayed when you hover the mouse over the i icon in Step 2 table of the User Manager campaign for the User, Account, or Entitlement column names, respectively.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Comment On Individual Action&#160;</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the entitlement responses of Step 2 (Access Review) for which adding of comments has to be enabled. This configuration option is for adding comments while taking individual action on items.</p>
                            <p class="table-text">The responses include Yes, No, or No Response.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Comment On Bulk Action</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the entitlement responses of Step 2 (Access Review) for which adding of comments has to be enabled. This configuration option is for adding comments while taking bulk actions on items.</p>
                            <p class="table-text">The responses include Yes, No, or No Response.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Select Smart Filter Cards</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select this option to display the data filtering cards for the campaign in Step 2. </p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">For more information about data filters, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="cert-fltr-cert-data-camp-usg-sf.htm" pubname="IGA-User-Guide-v2020x" class="peer">Filtering Certification Data in Campaigns Using Smart Filters</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                            <p class="table-text" MadCap:conditions="Default.v2021X">For more information about data filters, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="cert-fltr-cert-data-camp-usg-sf.htm" pubname="IGA-User-Guide-v2021x" class="peer">Filtering Certification Data in Campaigns Using Smart Filters</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="CampaignConfigUserManager-RevokeTasks"><a name="Revoke"></a>Revoke Tasks</h2>
        <p>The following table provides information about the global configuration options to create revoke tasks related to different scenarios in a <strong>User Manager Campaign</strong>.</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 114.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 646.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Tasks for Terminated User &amp; Revoked/Conditionally Certified Acc. &amp; Ent on Locking</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to create revoke tasks for revoked or conditionally certified items (users, accounts, entitlements) once the <strong>User Manager Campaign</strong> is locked. </p>
                            <p class="table-text">When this option is enabled, once a user is terminated in the campaign and if the campaign is locked, then account revocation tasks required to manually suspend the account are created in <strong>ARS &gt; Pending Tasks</strong>. The tasks for conditionally certified items are created as future-dated tasks when the campaign is locked.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Tasks for Terminated User &amp; Revoked/Conditionally Certified Acc. &amp; Ent on Expiry</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to create revoke tasks for revoked or conditionally certified items (users, accounts, entitlements) once the <strong>User Manager Campaign</strong> expires.</p>
                            <p class="table-text">When this option is enabled, once a user is terminated in the campaign and if the campaign expires, then account revocation tasks required to manually suspend the account are created in <strong>ARS &gt; Pending Tasks</strong>. The tasks for conditionally certified items are created as future-dated tasks when the campaign expires.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Tasks for Certified Items on Expiry</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to create revoke tasks for certified items (users, accounts, entitlements) once the <strong>User Manager Campaign</strong> expires.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Tasks for UnResponded Items on Expiry</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to create revoke tasks for unresponded items (users, accounts, entitlements) in a <strong>User Manager Campaign</strong>, once the campaign expires.</p>
                            <p class="table-text">By default, if no action is taken for the items in the campaign until the end date, it is automatically marked as expired. Additionally, based on this configuration option, you can create a revoke task for unresponded items in the campaign.&#160; </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Create Remove Account task for Base Account</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Using this flag you can enable/disable the creation of revoke tasks for the base account. When enabled, it creates revoke tasks for the entitlements of the base account that are not included as part of the User Manager Campaign. </p>
                            <p class="table-text"><strong>Example:</strong>
                            </p>
                            <p class="table-text">Suppose there is an account Acc1 and it has 3 entitlements: ent3 (high priority), ent2 (low priority), ent1(low priority). According to the query defined in the campaign, only high-priority entitlements (ent3) are included in the User Manager Campaign. </p>
                            <ul>
                                <li>
                                    <p class="table-text">Action Performed: Revoke Base Account and only high-priority entitlement (ent3).</p>
                                </li>
                                <li>
                                    <p class="table-text">Enabled: When this option is enabled,&#160;it revokes high-priority entitlement, ent3 and creates revoke task. Additionally, it creates revoke tasks for the BASE Account and also for the low priority entitlements (ent2 and en1) that are not included in the User Manager Campaign.</p>
                                </li>
                                <li>
                                    <p class="table-text">Disabled: When this option is disabled,&#160;it only revokes the high-priority entitlement (ent3) and no revoke tasks created for low-priority entitlements (ent1, ent2). Also, no revoke task is created for the Base Account.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="CampaignConfigUserManager-BasicCampaignNotifications"><a name="Basic"></a>Basic Campaign Notifications</h2>
        <p>You can enable, select the reminder intervals, and set notification email templates for different stages of the <strong>User Manager Campaign</strong> process such as campaign creation, consult, consult complete, and preview.</p>
        <p>The following table provides the global configuration options for these settings for a <strong>User Manager Campaign</strong>.</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 136.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 624.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Preview Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for notifying when the campaign is previewed.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending campaign creation email.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Complete Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for notifying when the campaign is complete.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Consult Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the&#160;relevant email template to be used for notifying the original campaign owner on taking the campaign consult action.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Consult Complete Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the&#160;relevant email template to be used for notifying the original campaign owner that the campaign consult action is complete. This is triggered automatically when the campaign consult action is complete.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Discontinue Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the&#160;relevant email template to be used for notifying the campaign owner when the campaign is discontinued. This is triggered automatically when the campaign is discontinued.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Expiry Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for notifying the campaign owner, delegatee, and certifier when the campaign is expired. To trigger the Expiry Email Template, you need to run the ATTESTATIONEXPIREDJOB. After you run the ATTESTATIONEXPIREDJOB the Expiry Email is sent based on the Email template selected to the campaign owner, delegatee, and certifier.</p>
                            <p class="table-text">For example, to send an email to certifier and certifier delegatee, you can specify the variable $\{users?.email}. To send an email to Campaign owner and Campaign owner delegatee, you can use the variable $\{campaign?.campaignOwner?.email}.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reassign User Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending a reassign user email notification. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Revoke Task Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select the email template to be used for sending email notification when there is a revoke action performed. For each revoke action, a separate revoke email is sent.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h4 id="CampaignConfigUserManager-EmailHistory" MadCap:conditions="Default.v2021X"><a name="Email"></a>Email History</h4>
        <p MadCap:conditions="Default.v2021X">From Release v2021.0 onwards, the campaign owner or the administrator can view the email history for a certification by clicking on the ellipsis next to the certification and by selecting <strong>Email History </strong>in the<strong> Certification List </strong>page. The <strong>Email History</strong> option lists the emails sent to the certifiers for the selected certification.</p>
        <h4 id="CampaignConfigUserManager-DeepLinkingtoStep1ofUserManagerCampaign" MadCap:conditions="Default.v2021X"><a name="Deep"></a>Deep Linking to Step 1 of User Manager Campaign</h4>
        <p MadCap:conditions="Default.v2021X">From Release v2021.0 onwards, if you use the following link in the create email, then the link will redirect the recipient to Step 1 of the User Manager campaign:</p>
        <p MadCap:conditions="Default.v2021X"><i class="filename-path">&lt;path where the ECM is hosted&gt;/ECM/certification/showstep1forusermanager/${certification?.id}?campaignKey=${campaign?.id}</i>
        </p>
        <h2 id="CampaignConfigUserManager-CampaignReminderNotifications"><a name="Campaign"></a>Campaign Reminder Notifications</h2>
        <p>The following table provides the global configuration options for the reminder notifications for a <strong>User Manager&#160;Campaign</strong>. The reminder notifications are sent when the certifier has taken action on the Campaign but has forgotten to lock the Campaign.  </p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 136.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 624.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">First Reminder Interval</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send an email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">First Reminder Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Used to select the email template for sending the first reminder to lock the campaign.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Second Reminder Interval</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a second email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Second Reminder Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the second reminder to the certifier.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Third Reminder Interval</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a third email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Third Reminder Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the third reminder to the certifier.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Fourth Reminder Interval</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a fourth email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Fourth Reminder Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the fourth reminder to the certifier.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Fifth Reminder Interval</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a fifth email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Fifth Reminder Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the fifth reminder to the certifier.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="CampaignConfigUserManager-ReassigningUserstoaNewCertifierinUserManagerCertification"><a name="Reassign"></a><strong>Reassigning Users to a New Certifier in User Manager Certification</strong>
        </h2>
        <p>While certifying a user's employment status, sometimes there might be a need to reassign the user to another certifier. For example, when a user does not report to the certifier of the certification.&#160;In such cases, the certifier can reassign one or more users in the certifications to another certifier using the Reassignment feature. You can enable this&#160;feature while creating&#160;the User Manager campaign and from Global Configuration for the User Manager campaign.</p>
        <p>To enable the reassignment feature, enable the&#160;<strong>Enable Reassignee on Does Not Work for Me&#160;</strong>action and select the&#160;<strong>Default Reassignee&#160;</strong>option from&#160;<strong>Global Configuration &gt; User Manager Campaign Config</strong>.&#160;This allows&#160;the certifier in Step 1 of the User Manager campaign to reassign the user by selecting the&#160;<strong>Does not work for me&#160;</strong>action and then choose the user for reassigning it. Alternatively, use the&#160;<strong>Default Reassignee</strong>&#160;option to reassign users to the default reassignee.&#160;&#160;When the primary certifier selects the&#160;<strong>Does not work for me</strong>&#160;action and reassigns the record to a new certifier, IGA launches a new certification for the reassigned certifier as it does not exist. Otherwise, it adds the record to the existing certification.&#160;</p>
    </body>
</html>